/*
  Theme Name:   Student Financial Aid Child
  Theme URI:    http://financialaid.missouri.edu/
  Author:       Paul Gilzow (@gilzow on wordpress.org), Caitlin Waters (cawaters@missouri.edu), & Jason Rollins, Digital Service, University of Missouri
  Author URI:   https://digitalservice.missouri.edu/
  Description:  Theme for Student Financial Aid, but very childish
  Version:      2.2.3
  Template:     mizzou-wp-base
  Text Domain:  sfa-child
  */
/* ========================================================================
   Mizzou Design System
   - Tokens
     - Colors
   ===================================================================== */
/* stylelint-disable color-no-hex */
/* Primary Colors
   ===================================================================== */
/* Social Colors & Fills
======================================================================== */
/* stylelint-enable */
/* stylelint-disable */
/* stylelint-enable */
/* Default Sizes, weights, line heights */
/* Default Sizes, weights, line heights */
/* stylelint-disable-next-line */
/* Borders
======================================================================== */
/* stylelint-disable */
/* stylelint-enable */

/* Fix the primary menu zindex issue */
.miz-primary-navigation__sub-nav-list.show {
  z-index: 99;
  min-width: max-content;
  background-color: #F0F0F0;
  border: 1px solid;
}

.showme-column-list {
  margin: 0;
  width: 100%;
}

.showme-column-list__title {
  margin-bottom: 0;
  font-family: "ClarendonURW-Reg";
  font-size: 1.563em;
  border-bottom: 3px solid #F1B82D;
}

.showme-column-list__title > a {
  text-decoration: none;
}

.showme-column-list__link {
  display: block;
  position: relative;
  padding: 1rem 0;
  font-family: "Open Sans", "Segoe UI", Tahoma, sans-serif;
  border-bottom: 1px solid #111111;
  -webkit-transition: background-color 0.1s ease-in-out;
  transition: background-color 0.1s ease-in-out;
  text-decoration: none;
}

.showme-column-list__link:hover {
  background-color: #FFF4D6;
}

.showme-column-list__action-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 0.125rem;
  font-size: 1.25em;
  font-family: "Graphik Cond Web";
  text-decoration: none;
}

.showme-column-list__action-link > * {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.showme-column-list__action-link::after {
  content: '\276E';
  display: block;
  margin-right: 0.25rem;
  text-align: center;
  vertical-align: middle;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transition: margin-right 0.1s ease-out;
  transition: margin-right 0.1s ease-out;
  color: #F1B82D;
}

.showme-column-list__action-link:hover::after {
  margin-right: 0.125rem;
}

.showme-column-list__link-title {
  display: block;
  margin: 0;
  line-height: 1.25;
}

.showme-column-list__link-date {
  display: block;
  margin-bottom: 0.5rem;
  font-size: 1.563em;
  font-family: "Graphik Cond Web";
}

.showme-decoration__roller-bg {
  background: url("../mizzou-wp-base/images/brand/backgrounds/interior-background.svg");
  background-size: cover;
  background-position: bottom left;
}

@media (min-width: 992px) {
  .showme-decoration__roller-bg {
    background-size: contain;
  }
}

.showme-footer {
  background-color: #666666;
}

.showme-footer-information {
  position: relative;
  width: 100%;
}

.showme-footer-information > * {
  margin-bottom: 0;
}

.showme-footer-information > * + * {
  margin-top: 2rem;
}

@media (min-width: 768px) {
  .showme-footer-information {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .showme-footer-information > * {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
  }
}

.showme-footer-contact-info {
  width: 100%;
}

.showme-footer-contact-info * {
  background-color: transparent !important;
}

.showme-footer-contact-info > * {
  margin-bottom: 0;
}

.showme-footer-contact-info > * + * {
  margin-top: 2rem;
}

@media (min-width: 992px) {
  .showme-footer-contact-info {
    max-width: 50%;
  }
}

.showme-footer-information__menus {
  width: 100%;
}

@media (min-width: 768px) {
  .showme-footer-information__menus {
    max-width: 50%;
  }
}

@media (min-width: 992px) {
  .showme-footer-information__menus {
    max-width: 25%;
  }
}

.showme-footer__link-lists .miz-link-list__link:hover {
  background-color: transparent;
  text-decoration: underline;
}

.showme-footer-information__menu-title {
  font-size: 1rem;
  text-transform: uppercase;
  color: #FFFFFF;
}

.showme-footer-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.showme-footer-social__links {
  margin: 0 1rem 0 0;
}

.showme-masthead {
  margin: 2rem 0 2rem 0;
  padding-left: 1rem;
  padding-right: 1rem;
}

.showme-masthead__logo {
  width: 100%;
  max-width: 500px;
}

.showme-page-header {
  margin-bottom: 2rem;
}

.showme-navbar {
  width: 100%;
  padding-right: 1rem;
  padding-left: 1rem;
  margin-right: auto;
  margin-left: auto;
  background-color: #111111;
  display: grid;
  grid-gap: 0 1rem;
  grid-template-rows: -webkit-min-content -webkit-min-content -webkit-max-content;
  grid-template-rows: min-content min-content max-content;
  grid-template-columns: 3fr 1fr;
  place-items: start stretch;
  place-content: start center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (min-width: 576px) {
  .showme-navbar {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .showme-navbar {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .showme-navbar {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .showme-navbar {
    max-width: 1200px;
  }
}

@media (min-width: 768px) {
  .showme-navbar {
    grid-template-columns: 1fr;
  }
}

@media (min-width: 992px) {
  .showme-navbar {
    grid-template-columns: 1fr 3fr;
  }
}

.showme-border-collapse {
  padding: 1px;
}

.showme-navbar__navigation {
  grid-column: 1 / 3;
  padding: 0;
}

@media (min-width: 992px) {
  .showme-navbar__navigation {
    grid-column: 2 / 3;
  }
}

.showme-navbar__tactical-links {
  padding: 0.75rem 0.5rem 0.75rem 0.5rem;
  background-color: #F1B82D;
  grid-column: 1 / 3;
}

.showme-navbar__tactical-links a {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #111111;
  border-bottom: 2px solid transparent;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.showme-navbar__tactical-links a:hover {
  color: #FFFFFF;
  background-color: transparent;
}

@media (min-width: 768px) {
  .showme-navbar__tactical-links {
    display: none;
  }
}

.showme-navigation--primary {
  background-color: transparent;
}

.showme-navigation--primary a {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.showme-navigation--primary a:hover {
  border-color: #F1B82D;
}

.showme-nav > .miz-nav__list {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.showme-nav > .miz-nav__list > .miz-nav__list-item {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.showme-nav > .miz-nav__list > .miz-nav__list-item > .miz-nav__link {
  color: #FFFFFF;
}

@media (min-width: 1200px) {
  .showme-nav > .miz-nav__list > .miz-nav__list-item {
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    -ms-flex-negative: 1;
        flex-shrink: 1;
  }
}

.showme-card .miz-linked-card {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.showme-card__body {
  padding: 0.5rem 1rem 0.5rem 1rem;
}

.miz-linked-card > .showme-card__content {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.showme-card__horizontal {
  margin-bottom: 4rem;
}

@media (min-width: 768px) {
  .showme-card__horizontal .showme-card__content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.showme-card__horizontal.showme-card img {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  height: 100%;
}

@media (min-width: 768px) {
  .showme-card__horizontal.showme-card img {
    max-width: 300px;
  }
}

.showme-card__content .miz-card__image {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.showme-ribbon {
  background-color: #F1B82D;
}

.showme-ribbon .miz-button {
  color: #FFFFFF;
  background-color: #111111;
}

.showme-ribbon .miz-button:hover {
  color: #F1B82D;
  background-color: #222222;
}

.showme-ribbon__link-list {
  display: none;
}

@media (min-width: 768px) {
  .showme-ribbon__link-list {
    display: inherit;
  }
}

.showme-ribbon__link-list .miz-link-list__link {
  color: #111111;
}

.showme-ribbon__search {
  display: none;
}

@media (min-width: 768px) {
  .showme-ribbon__search {
    display: inherit;
  }
}

@media (min-width: 768px) {
  .showme-ribbon__menu-buttons {
    display: none;
  }
}

.showme-mobile-search {
  background-color: #666666;
  padding: 1.5rem 1rem 1.5rem 1rem;
  display: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.showme-mobile-search.collapsing {
  display: block;
}

.showme-mobile-search.show {
  display: block;
}

.showme-share-buttons {
  margin-top: 1rem;
}

.showme-share-button--facebook {
  color: #FFFFFF;
  background-color: #1877F2;
  border-color: #1877F2;
  padding: 0.25rem;
  min-width: 77px;
  min-height: 30px;
}

.showme-share-button--facebook:hover, .showme-share-button--facebook:focus {
  background-color: #4c70ba;
}

.showme-share-button--twitter {
  color: #FFFFFF;
  background-color: #55ACEE;
  border-color: #55ACEE;
  min-width: 77px;
  min-height: 30px;
}

.showme-share-button--twitter:hover, .showme-share-button--twitter:focus {
  color: #FFFFFF;
  text-decoration: none !important;
  background-color: #2795e9;
}

.miz-decoration, blockquote {
  position: relative;
  z-index: 0;
}

.miz-decoration__top-left::after {
  position: absolute;
  z-index: 2;
  top: 0;
  right: auto;
  bottom: auto;
  left: 0;
}

.miz-decoration__top-right::after {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  bottom: auto;
  left: auto;
}

.miz-decoration__bottom-right::after {
  position: absolute;
  z-index: 2;
  top: auto;
  right: 0;
  bottom: 0;
  left: auto;
}

.miz-decoration__bottom-left::after {
  position: absolute;
  z-index: 2;
  top: auto;
  right: auto;
  bottom: 0;
  left: 0;
}

.miz-decoration__plus::after {
  content: '';
  position: absolute;
  z-index: -1;
  background: url("../images/brand/yellow-plus-repeat--100.svg");
  background-size: 75px;
  width: 25%;
  height: 2rem;
}

@media (min-width: 768px) {
  .miz-decoration__plus::after {
    background-size: 100px;
    width: 16rem;
    height: 33%;
  }
}

.miz-decoration__plus--top-left::after {
  background-position: bottom right;
  top: 0;
  right: auto;
  bottom: auto;
  left: 0;
}

.miz-decoration__plus--top-right::after {
  background-position: bottom left;
  top: 0;
  right: 0;
  bottom: auto;
  left: auto;
}

.miz-decoration__plus--bottom-right::after {
  background-position: top left;
  top: auto;
  right: 0;
  bottom: 0;
  left: auto;
}

.miz-decoration__plus--bottom-left::after {
  background-position: top right;
  top: auto;
  right: auto;
  bottom: 0;
  left: 0;
}

.miz-decoration__roller-bg {
  background: url("../images/brand/backgrounds/interior-background.svg");
  background-size: cover;
  background-position: bottom left;
}

.miz-decoration__tear {
  /* stylelint-disable-next-line */
  -webkit-clip-path: url("#tearClipPath");
          clip-path: url("#tearClipPath");
}

.miz-tear {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* stylelint-disable-next-line */
  will-change: transform;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.miz-decoration__corner--top-left::before, blockquote::before, .miz-decoration__corner--bottom-right::after, blockquote::after {
  content: '';
  position: absolute;
  width: 8rem;
  height: 50%;
  z-index: 0;
}

.miz-decoration__corner--top-left::before, blockquote::before {
  top: 0;
  right: auto;
  bottom: auto;
  left: 0;
  -webkit-box-shadow: -1rem -1rem #F1B82D;
          box-shadow: -1rem -1rem #F1B82D;
}

.miz-decoration__corner--bottom-right::after, blockquote::after {
  top: auto;
  right: 0;
  bottom: 0;
  left: auto;
  -webkit-box-shadow: 1rem 1rem #F1B82D;
          box-shadow: 1rem 1rem #F1B82D;
}

/*Styles specifically for SFA */
h1 {
  font-family: "Graphik Cond Web";
}

.sfa-masthead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.sfa-fafsa-code {
  background-color: #F0F0F0;
  padding: 1rem 2rem;
  font-family: "Graphik Cond Web";
}

.miz-page-header--brand .miz-page-header__title.sfa-page-header__title {
  text-transform: capitalize;
}

.sfa-layer--alertblock {
  margin: 2rem 0;
}

.sfa-layer--short {
  padding: 2rem 0;
}

.sfa-disclosure {
  margin-top: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.sfa-disclosure__content {
  text-align: left;
  grid-column-start: 1;
  grid-column-end: 3;
  justify-self: stretch;
}

.sfa-disclosure__content > p {
  margin-bottom: 0;
}

.sfa-disclosure__button {
  display: grid;
  grid-column-start: 3;
  grid-column-end: span 3;
  justify-self: stretch;
  margin-top: 0;
}

.sfa-twitter__layout {
  -ms-flex-item-align: auto;
      align-self: auto;
}

.sfa-twitter__feed {
  border: 1px solid #CCCCCC;
}

.sfa-card-deck {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
}

@media (min-width: 768px) {
  .sfa-card-deck {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }
}

.sfa-card {
  -webkit-box-shadow: 0 2px 2px rgba(102, 102, 102, 0.2);
          box-shadow: 0 2px 2px rgba(102, 102, 102, 0.2);
  display: grid;
  margin: 0;
}

.sfa-card-deck .sfa-card {
  margin: 0;
}

.sfa-title-underline {
  border-bottom: 4px solid #F1B82D;
}

.sfa-card__number {
  display: inline-block;
  width: 4rem;
  height: 4rem;
  padding: 0.25rem 0.5rem 0.25rem 0.5rem;
  font-family: "Graphik Cond Web";
  font-size: 2.441em;
  text-align: center;
  background-color: #F1B82D;
}

.sfa-card__link {
  font-weight: bold;
}

.sfa-mission-title {
  font-size: 2rem;
  font-family: "ClarendonURW-Reg";
  font-weight: normal;
  margin-bottom: 0;
  -ms-flex-item-align: start;
  align-self: flex-start;
  display: table;
  padding-bottom: 1rem;
}

.sfa-main-grid__sidebar,
.sfa-main-grid__article {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

/* Sub Nav CSS Start */
.sfa-sub-nav {
  font-size: 1rem;
  margin-bottom: 1rem;
  padding-top: 1rem;
}

.sfa-sub-nav__list {
  list-style: none;
  position: relative;
  margin: 0;
  padding: 0;
  background-color: #FBD986;
}

.sfa-sub-nav__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.sfa-sub-nav__list-item > * {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 100%;
          flex: 1 0 100%;
}

.sfa-sub-nav__expand-button {
  font-weight: 700;
  background-color: #111111;
  color: white;
}

.sfa-sub-nav__expand-button[aria-expanded='true'] {
  background-color: #111111;
  color: white;
}

.sfa-sub-nav__expand-button::after {
  position: absolute;
  display: inline-block;
  top: auto;
  right: 1rem;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transition: -webkit-transform 0.2s ease-out;
  transition: -webkit-transform 0.2s ease-out;
  transition: transform 0.2s ease-out;
  transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
  content: '\276E';
}

.sfa-sub-nav__expand-button.collapsed::after {
  content: '\276E';
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
}

.sfa-sub-nav__link,
.sfa-sub-nav__expand-button {
  position: relative;
  text-decoration: none;
  border: none;
  border-bottom: 2px solid #F1B82D;
  text-align: left;
  padding: 1rem;
}

.sfa-sub-nav__link:hover {
  color: #111111 !important;
  background-color: #FEE8B6;
}

.sfa-sub-nav__expand-button:hover {
  color: #F1B82D;
}

.sfa-sub-nav__link:focus,
.sfa-sub-nav__expand-button:focus {
  outline: 4px solid #318FD7;
  outline-offset: 4px;
  z-index: 10;
}

.sfa-sub-nav__expand-button.collapsed:hover::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transition-delay: 0.15s;
          transition-delay: 0.15s;
}

.sfa-sub-nav--level-1 {
  background-color: #111111;
  font-weight: 700;
  color: #fff;
}

.sfa-sub-nav--level-1:hover {
  color: #F1B82D;
}

/* Sub Nav CSS Finish */
/* Table Styling */
tr {
  border: 1px solid #CCCCCC;
}

thead {
  padding: 1rem;
  background-color: #444444;
  color: white;
  font-weight: bold;
  border: 1px solid #444444;
}

td {
  padding: .5rem;
}

.sfa-faq-section {
  position: relative;
  margin: 0 0 1rem 0;
  margin-right: auto;
  margin-left: auto;
  /* stylelint-disable-next-line plugin/no-unsupported-browser-features */
}

@supports (display: grid) {
  .sfa-faq-section {
    grid-column: main / span 8;
    margin-right: 0;
    margin-left: 0;
  }
}

.sfa-faq-section__question {
  margin-bottom: 0;
}

.sfa-faq-section__answer {
  padding: 1rem;
  min-width: 0;
}

.sfa-faq-section__answer > * {
  margin-bottom: 0;
}

.sfa-faq-section__answer > * + * {
  margin-top: 1rem;
}

.sfa-accordion__button {
  position: relative;
  display: block;
  width: 100%;
  padding-left: 0;
  text-align: left;
  font-weight: 700;
  border: none;
  border-bottom: 4px solid #666666;
  background-color: transparent;
  font-family: "Graphik Cond Web";
  font-size: 2rem;
}

.sfa-accordion__button:hover,
.sfa-accordion__button:focus {
  background-color: transparent;
  border-color: #F1B82D;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.sfa-accordion__button > .miz-icon {
  position: absolute;
  padding: .5rem;
  background-color: #F1B82D;
  right: 0.7rem;
  color: #111111;
}

.alignright {
  float: right;
  padding: 1rem;
}

.alignleft {
  float: left;
  padding: 1rem;
}

.aligncenter {
  display: block;
  margin: 0 auto;
  padding: 1rem;
}

.pagination {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.pagination li a {
  color: #111111;
  border: 1px solid #F1B82D;
  background-color: #F1B82D;
  padding: 1rem;
  margin: 0 1rem 0 0;
  font-weight: bold;
}

.pagination li a:hover {
  border-bottom: 3px solid #111111;
  text-decoration: none;
}

.pagination .current {
  padding: 1rem;
  margin: 0 1rem 0 0;
  font-weight: bold;
  background-color: #111111;
  color: #FFFFFF;
}

@media (max-width: 767.98px) {
  .pagination li a,
  .pagination .current {
    margin: 0 0.5rem 0 0;
    padding: 0.5rem;
  }
}

.wp-caption {
  max-width: 100%;
}

.wp-caption-text {
  color: #999999;
  font-style: italic;
}

blockquote {
  padding: 1rem;
  float: left;
  margin: 2rem;
}
